{
  "name": "migratieketen-index",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "dev": "parcel watch static/js/main.js static/css/main.scss static/img/**/* --dist-dir public",
    "build": "parcel build static/js/main.js static/css/main.scss static/img/**/* --dist-dir public --no-source-maps",
    "lint": "eslint static/js/main.js",
    "lint:fix": "eslint static/js/main.js --fix"
  },
  "keywords": [],
  "author": "",
  "license": "EUPL-1.2",
  "browserslist": "> 0.5%, last 2 versions, not dead",
  "devDependencies": {
    "@parcel/transformer-sass": "2.10.3",
    "@tailwindcss/forms": "^0.5.7",
    "eslint": "^8.55.0",
    "eslint-config-airbnb": "^19.0.4",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-plugin-import": "^2.29.1",
    "parcel": "^2.10.3",
    "postcss": "^8.4.32",
    "tailwindcss": "^3.3.6"
  },
  "dependencies": {
  }
}
